=== debian/changelog ===
leds-alix (0.0.1-5) unstable; urgency=medium

  * QA upload.
  * Restore compatibility with Linux before 6.11.
  * dkms.conf: Declare BUILD_EXCLUSIVE_CONFIG="CONFIG_LEDS_CLASS".
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 10 Feb 2025 18:20:42 +0100

leds-alix (0.0.1-4) experimental; urgency=medium

  * QA upload.
  * Add autopkgtest.
  * Fix building with -Werror=incompatible-pointer-types.
  * d/rules: Switch to dh.
  * Switch to the latest m-a template.
  * Add leds-alix-dkms package.
  * Switch to machine readable copyright.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 06 Feb 2025 02:06:53 +0100

leds-alix (0.0.1-3) unstable; urgency=medium

  * QA upload.
  * debian/rules: Generate tarball reproducibly (Closes: #1010378).
  * debian/control: Set Rules-Requires-Root to no.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Fri, 29 Apr 2022 15:28:19 -0700

leds-alix (0.0.1-2) unstable; urgency=medium

  * QA upload.
  * Orphan package.
  * debian/control: Refresh packaging:
    + Add Vcs-* fields.
    + Bump debhelper compat to v13. (Closes: #965619)
    + Bump Standards-Version to 4.6.0.
  * debian/rules: Replace dh_clean -k with dh_prep.
  * Convert source package to "3.0 (quilt)" format.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Oct 2021 14:08:31 -0400

leds-alix (0.0.1-1.3) unstable; urgency=medium

  * Non-maintainer upload
  * Fix build after removal of SUBDIRS support in Linux 5.3 (Closes: #988558)

 -- Ben Hutchings <benh@debian.org>  Mon, 17 May 2021 00:42:59 +0200

leds-alix (0.0.1-1.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:11:25 +0100

leds-alix (0.0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "module fails to compile": apply patch from Federico Brega (include
    linux/module.h).
    Closes: #663052

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Mar 2012 18:09:41 +0200

leds-alix (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #461404).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 18 Jan 2008 10:38:23 +0100
