=== debian/control ===
Source: leds-alix
Section: kernel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-dkms,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://dev.openwrt.org/
Vcs-Git: https://salsa.debian.org/debian/leds-alix.git
Vcs-Browser: https://salsa.debian.org/debian/leds-alix
Testsuite: autopkgtest-pkg-dkms

Package: leds-alix-source
Architecture: all
Multi-Arch: foreign
Depends:
 debhelper-compat (= 13),
 module-assistant,
 ${misc:Depends},
Description: Source for the LEDs driver of PCEngines ALIX 2/3 boards
 This package provides the source code for the leds-alix kernel module.
 .
 PCEngines ALIX boards (version 2/3) have three LEDs on front.
 .
 This driver allow you to power them on/off.

Package: leds-alix-dkms
Architecture: all
Multi-Arch: foreign
Depends:
 dkms,
 ${misc:Depends},
Description: Source for the LEDs driver of PCEngines ALIX 2/3 boards (dkms)
 This package provides the source code for the leds-alix kernel module.
 .
 PCEngines ALIX boards (version 2/3) have three LEDs on front.
 .
 This driver allow you to power them on/off.
 .
 This package uses DKMS to automatically build the leds-alix kernel module.
