=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

MODULE		 = leds-alix
MODSRCPKG	 = $(MODULE)-source

%:
	dh $@ --buildsystem=none

execute_after_dh_install:
	dh_install -p$(MODULE)-dkms Makefile leds-alix.c usr/src/$(MODULE)-$(DEB_VERSION_UPSTREAM)/
# Install the module source.
	dh_install -p$(MODSRCPKG) Makefile leds-alix.c usr/src/modules/$(MODULE)/
# Install the debian directory into the module source.
	dh_install -p$(MODSRCPKG) debian/copyright debian/changelog debian/modules/* usr/src/modules/$(MODULE)/debian/
	dh_install -p$(MODSRCPKG) debian/README.Debian usr/src/modules/$(MODULE)/debian/
# Pack the module source.
	tar c \
		-C debian/$(MODSRCPKG)/usr/src \
		--numeric-owner --owner=0 --group=0 \
		--mode=a=rX,u+w \
		--sort=name \
		--mtime='@$(SOURCE_DATE_EPOCH)' \
		--clamp-mtime \
		--remove-files \
		modules | xz -T1 -9 > debian/$(MODSRCPKG)/usr/src/$(MODULE).tar.xz
	tar tfv debian/$(MODSRCPKG)/usr/src/$(MODULE).tar.xz
