=== debian/tests/control ===
Test-Command: env BUILD_EXCLUSIVE_CONFIG="CONFIG_LEDS_CLASS" /usr/share/modass/module-assistant-autopkgtest leds-alix-source
Features: test-name=m-a-autopkgtest
Depends:
 leds-alix-source,
 module-assistant-autopkgtest,
 linux-doc,
Restrictions:
 superficial,
 needs-root,
 breaks-testbed,
 allow-stderr,
